Re: [gentoo-dev] News item for Paludis kdebuild-1 removal

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Re: [gentoo-dev] News item for Paludis kdebuild-1 removal

Ulrich Mueller-2
>>>>> On Mon, 14 Dec 2009, Ciaran McCreesh wrote:

> Please review the following GLEP 42 news item for this:

CC [hidden email] please (as GLEP 42 requires).

> Display-If-Installed: <sys-apps/paludis-0.44_alpha

I think you should rather list the affected ebuilds here, i.e. the
ones that were using EAPI="kdebuild-1".

Ulrich

Reply | Threaded
Open this post in threaded view
|

Re: Re: [gentoo-dev] News item for Paludis kdebuild-1 removal

Ciaran McCreesh-4
On Mon, 14 Dec 2009 22:31:11 +0100
Ulrich Mueller <[hidden email]> wrote:
> >>>>> On Mon, 14 Dec 2009, Ciaran McCreesh wrote:
> > Please review the following GLEP 42 news item for this:
>
> CC [hidden email] please (as GLEP 42 requires).

Oops. Sent.

> > Display-If-Installed: <sys-apps/paludis-0.44_alpha
>
> I think you should rather list the affected ebuilds here, i.e. the
> ones that were using EAPI="kdebuild-1".

There's no way to match such packages using EAPI 0 deps (or any other
EAPI for that matter). Most of them were scm packages, but not
everything >9999 or whatever is kdebuild.

--
Ciaran McCreesh

signature.asc (205 bytes) Download Attachment